ebay 1.6 is not compatible with Firefox 3.6

Name:    Bruce G
Product: eBay Companion
Summary: ebay 1.6 is not compatible with Firefox 3.6

Comments: 
The current version of ebay Firefox Companion is not
compatible with the current version (3.6) of Firefox
and it will not install.

Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)
From URL: http://www.mozilla.com/en-GB/add-ons/ebay/feedback/

Note to readers: Hendrix gives no expectation of a response to this feedback 
but if you wish to provide one you must BCC (not CC) the sender for them to 
see it.
0
Bruce
4/12/2010 11:24:02 AM
mozilla.feedback.ebay 23763 articles. 1 followers. Post Follow

0 Replies
468 Views

Similar Articles

[PageSpeed] 14

Reply: